dbgrid_keyPress( objID, cod );

/**
 *  chamada das funções do Usuário
 *  ========================================================================= //
 */
  if( objID.indexOf( 'dbgrid' ) != -1 &&
      objID.indexOf( '_col_' ) != -1
    )
  {
    dbgrid1_keyPress( objID, cod );
  }// End

/**
 *  Funções do Usuário
 *  ========================================================================= //
 */
function dbgrid1_keyPress( objID, cod )
{
  var nrl = getDBgrid_linha( objID );
  if( nrl != 0 )
  {
    //alert('keyPress DBGrid['+nrl+'] ' + cod);

            if( (cod < 65 || cod > 90)  &&
                (cod < 97 || cod > 122) &&
                (cod < 37 || cod > 39)  &&
                (cod < 48 || cod > 57)  &&
                (cod < 43 || cod > 46)  &&
                 cod != 32              &&
                 cod != 8
              )
            {
              //evt.returnValue = false;
            }else
            {
              //alert('cod: ' + cod);
            }


  }// End
  //window.event.cancelBubble=true;
  //window.event.returnValue = false;
}// End function dbgrid1_keyPress( objID, cod )

